This bugzilla service is closed. All entries have been migrated to https://gitlab.com/libeigen/eigen
Bug 531 - A doc page isn't correctly displaying
Summary: A doc page isn't correctly displaying
Status: RESOLVED FIXED
Alias: None
Product: Eigen
Classification: Unclassified
Component: Documentation (show other bugs)
Version: unspecified
Hardware: All All
: Normal Unknown
Assignee: Nobody
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-24 23:06 UTC by chris jordan-squire
Modified: 2019-12-04 11:58 UTC (History)
4 users (show)



Attachments

Description chris jordan-squire 2012-11-24 23:06:20 UTC
The doc page discussing decompositions implemented in eigen (http://eigen.tuxfamily.org/dox/TopicLinearAlgebraDecompositions.html) isn't correctly rendering in either Chrome or Firefox. It's supposed to be a large table, but instead it's a large (and rather unreadable) list.
Comment 1 Christoph Hertzberg 2012-12-17 16:41:15 UTC
This should be fixed by commits:
849a8d4
f00c12d
f676091

Fix Bug 531: Empty line in <table> made doxygen render it as paragraphs


I guess it will take a day until this is visible online.
There are still a lot of warnings when running doxygen, which might be good to resolve sometime ...
Comment 2 Nobody 2019-12-04 11:58:16 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to gitlab.com's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.com/libeigen/eigen/issues/531.

Note You need to log in before you can comment on or make changes to this bug.